body
{
margin:0;
padding:0;
font-family:arial;
font-size:17px;
background:url('../images/bg.png');
background:#def6ff;

}

h1
{
margin:0;
}

h2
{
margin:0;
font-size:22px;
}

p
{
margin:0;
}

#header
{
width:950px;
height:250px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
}

#logo
{
width:100%;
height:200px;
}


div.menu_wrapper
{
height:50px;
width:794px;
text-align:center;
position:relative;
top:5px;
float:left;
}

#socialmedia
{
height:50px;
width:156px;
float:left;
position:relative;
top:10px;
}

.menu_wrapper p
{
font-size:20px;
padding:14px;
margin-left:20px;
font-weight:bold;
}

.menu_wrapper span
{
padding-left:25px;
padding-right:25px;
}

#border
{
width:100%;
height:415px;
background:url('../images/border_bg_stars.png');
}


#slideshow
{
width:950px;
height:100%;
margin-left:auto;
margin-right:auto;
background:url('../images/beta_4_0_out_now.png');
position:relative;
top:1px;
}



#content
{
width:950px;
/*
min-height:120px;
*/
margin-left:auto;
margin-right:auto;
margin-top:13px;
}

#footer
{
width:950px;
height:300px;
margin-left:auto;
margin-right:auto;
margin-bottom:20px;
}

#footer_l
{
width:475px;
height:100%;
float:left;
}

#footer_r
{
width:475px;
height:100%;
float:left;
}

#disclaimer
{
text-align:center;
width:950px;
margin-left:auto;
margin-right:auto;
margin-bottom:90px;
font-size:12px;
padding-bottom:10px;
padding-top:10px;
border-top:2px solid black;
border-bottom:2px solid black;
font-weight:bold;
}

#Kunena
{
margin-bottom:17px;
padding-bottom:17px;
}

.menu_wrapper a:link
{
text-decoration:none;
color:#222;
}

.menu_wrapper a:visited
{
text-decoration:none;
color:#222;
}


.customspecial a:link
{
color:#fff;
text-decoration:none;
}

.customspecial a:visited
{
color:#fff;
text-decoration:none;
}

a,a:link,a:visited
{
color:#222;
}

a:hover
{
color:red!important;
}

.customspecial a:hover
{
color:white!important;
}

input[type=submit] {padding:5px 15px; background:#27bef3; border:0 none;
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;
position:relative;
top:10px;
color:#fff;
font-weight:bold;
}

/*
.custom input {
    display: none;
}

.custom span {
    width: 20px;
    height: 20px;
    display: block;
    background:url('../images/poll_box.png');
}

.custom input:checked + span {
    background:url('../images/poll_box.png');
}
*/